DevoyBB Forum多个未明远程输入验证漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200405 漏洞类型 跨站脚本
发布时间 2004-12-31 更新时间 2006-09-22
CVE编号 CVE-2004-2177 CNNVD-ID CNNVD-200412-967
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200412-967
|漏洞详情
DevoyBBWebForum1.0.0版本存在跨站脚本(XSS)漏洞。远程攻击者可以借助未知向量注入任意web脚本或HTML。
|参考资料

来源:BID
名称:11428
链接:http://www.securityfocus.com/bid/11428
来源:www.maxpatrol.com
链接:http://www.maxpatrol.com/advdetails.asp?id=11
来源:sourceforge.net
链接:http://sourceforge.net/project/shownotes.php?release_id=273104